    .btn-group.bootstrap-select.select-region{
        min-width: 280px;
    }
    
    /*.btn-group.bootstrap-select.select-region .btn-default{*/
    .btn-group.bootstrap-select.select-region .dropdown-toggle{
        background: #fff;
        padding-top: 0;
        padding-bottom: 0;
        font-size: initial;
        line-height: 2em;
        height: 38px;
    }
    
    .btn-group.bootstrap-select.select-region .btn-default .filter-option, .bootstrap-select .dropdown-toggle .filter-option-inner-inner{
        font-size: 14px;
        font-family: 'Arial', sans-serif;
        font-size: 14px;
        font-weight: bold;
        color: #34526c;
    }
    
    .bootstrap-select .dropdown-toggle .filter-option-inner-inner{
        padding: 6px 0;
        line-height: 1em;
    }
    
    .select-region button.btn-default{
        padding-bottom: 0; 
        padding-top: 0; 
        padding-left: 10px;
    }
    
    .select-region .dropdown-menu ul.inner li{
        margin-left: 12px;
        margin-bottom: 0;
    }
    
	.flag span.glyphicon, .select-region .dropdown-toggle .filter-option i , .flag span:first-of-type {
		background-image: url(/images/interface/flags_bordered.png);
		width:24px;
		height:24px;
		top: 6px;
		display: inline-block;
	}
	
    .flag span:first-of-type {
        height: 20px;
    }

    .select-region .dropdown-toggle .filter-option .filter-option-inner .filter-option-inner-inner i{
        height: 18px;
    }
    
	.select-region .dropdown-toggle .filter-option i{
	    margin-right: 5px;
	}
	
	header > .container > ul > .role-drawer > p > .arw.flag-arw{
	    margin-top: 20px;
    }
    
    header > .container > ul > .role-drawer > p.hasflag{
        padding-top: 0!important;
    }

    li.role-drawer p a.flag{
    	color: #666666;
    	text-transform: uppercase;
    	display: inline-block;
    }
    
    li.role-drawer.is-open p a.flag{
        color: #fff;
    }
    
    li.role-drawer p a.flag:hover{
        text-decoration: none;
    }
    
    p a.flag span.glyphicon{
        margin-right: 10px;
    }

	.dropdown-menu>li>a, .btn-default.active, .btn-default.focus, .btn-default:active, .btn-default:focus, .btn-default:hover, .open>.dropdown-toggle.btn-default{
	    color: #34526c;
	}

    .dropdown-menu>li>a.flag{
        padding: 0;
        position: relative;
    }
    
    .dropdown-menu>li>a.flag:focus{
        outline: none;
    }
    
    .bootstrap-select.btn-group .dropdown-menu li a span.text{
        padding-left: 5px;
        text-transform: uppercase;
    }
    
	.bootstrap-select > .dropdown-toggle {
			border-radius: 0px;
			font-size: 2em;
			background: url(/js/dropdown.png);
			background-repeat: no-repeat;
		}

	.bootstrap-select > .dropdown-menu {
			border-radius: 0px;
		}

	.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover, .btn .dropdown-toggle .btn-default {
			text-decoration: none;
		}
		
    .select-region button.btn-default span.bs-caret .caret{
      border-top: 5px solid #34526c;
      border-right: 5px solid transparent;
      border-left: 5px solid transparent;
      right: 15px;
    }

    select.select-role::-ms-expand { 
        display: none; /* remove default arrow on ie10 and ie11 */
    }

    select.select-role {
        -webkit-appearance: none;
        -moz-appearance: none;
        text-indent: 1px;
        text-overflow: '';
    }

    select.select-role{
        background-image:
        linear-gradient(45deg, transparent 50%, #34526c 50%),
        linear-gradient(135deg, #34526c 50%, transparent 50%),
        linear-gradient(to right, transparent, transparent);
        background-position:
        calc(100% - 20px) calc(1em + 2px),
        calc(100% - 15px) calc(1em + 2px),
        calc(100% - 2.5em) 0.5em;
        background-size:
        5px 5px,
        5px 6px,
        1px 1.5em;
        background-repeat: no-repeat;
    }

    select.select-role:-moz-focusring {
      color: transparent;
      text-shadow: 0 0 0 #000;
    }
    
    .flag span.glyphicon.xx{
        background: none; 
        width: 0px;
    }

	.mx {
        background-position: -144px -216px;
    }
    
    .cz {
        background-position: -72px -72px;
    }
    
    .gy {
        background-position: -192px -120px;
    }
    
    .uz {
        background-position: -360px -312px;
    }
    
    .gl {
        background-position: -360px -96px;
    }
    
    .tv {
        background-position: -192px -312px;
    }
    
    .as {
        background-position: -240px 0;
    }
    
    .kz {
        background-position: -144px -168px;
    }
    
    .mt {
        background-position: -48px -216px;
    }
    
    .mm {
        background-position: -264px -192px;
    }
    
    .gi {
        background-position: -336px -96px;
    }
    
    .ao {
        background-position: -192px 0;
    }
    
    .mu {
        background-position: -72px -216px;
    }
    
    .bo {
        background-position: -288px -24px;
    }
    
    .is {
        background-position: -144px -144px;
    }
    
    .mw {
        background-position: -120px -216px;
    }
    
    .me {
        background-position: -120px -192px;
    }
    
    .cy {
        background-position: -48px -72px;
    }
    
    .nc {
        background-position: -240px -216px;
    }
    
    .lt {
        background-position: -336px -168px;
    }
    
    .ag {
        background-position: -72px 0;
    }
    
    .na {
        background-position: -216px -216px;
    }
    
    .id {
        background-position: -360px -120px;
    }
    
    .gt {
        background-position: -120px -120px;
    }
    
    .sn {
        background-position: -72px -288px;
    }
    
    .pn {
        background-position: -312px -240px;
    }
    
    .al {
        background-position: -120px 0;
    }
    
    .mv {
        background-position: -96px -216px;
    }
    
    .ua {
        background-position: -264px -312px;
    }
    
    .td {
        background-position: -288px -288px;
    }
    
    .sc {
        background-position: -240px -264px;
    }
    
    .fo {
        background-position: -144px -96px;
    }
    
    .vn {
        background-position: -120px -336px;
    }
    
    .fj {
        background-position: -72px -96px;
    }
    
    .cm {
        background-position: -264px -48px;
    }
    
    .ax {
        background-position: -336px 0;
    }
    
    .ee {
        background-position: -264px -72px;
    }
    
    .tl {
        background-position: -48px -312px;
    }
    
    .ke {
        background-position: -288px -144px;
    }
    
    .li {
        background-position: -240px -168px;
    }
    
    .nf {
        background-position: -288px -216px;
    }
    
    .cw {
        background-position: -24px -72px;
    }
    
    .mn {
        background-position: -288px -192px;
    }
    
    .ms {
        background-position: -24px -216px;
    }
    
    .tk {
        background-position: -24px -312px;
    }
    
    .uy {
        background-position: -336px -312px;
    }
    
    .cv {
        background-position: 0 -72px;
    }
    
    .mf {
        background-position: -144px -192px;
    }
    
    .ie {
        background-position: 0 -144px;
    }
    
    .jo {
        background-position: -240px -144px;
    }
    
    .cd {
        background-position: -96px -48px;
    }
    
    .gw {
        background-position: -168px -120px;
    }
    
    .tg {
        background-position: -336px -288px;
    }
    
    .fi {
        background-position: -48px -96px;
    }
    
    .pr {
        background-position: -336px -240px;
    }
    
    .ly {
        background-position: -24px -192px;
    }
    
    .se {
        background-position: -288px -264px;
    }
    
    .bt {
        background-position: -360px -24px;
    }
    
    .dj {
        background-position: -120px -72px;
    }
    
    .la {
        background-position: -168px -168px;
    }
    
    .by {
        background-position: -24px -48px;
    }
    
    .it {
        background-position: -168px -144px;
    }
    
    .qa {
        background-position: -72px -264px;
    }
    
    .af {
        background-position: -48px 0;
    }
    
    .bz {
        background-position: -48px -48px;
    }
    
    .pe {
        background-position: -168px -240px;
    }
    
    .bs {
        background-position: -336px -24px;
    }
    
    .hr {
        background-position: -264px -120px;
    }
    
    .ca {
        background-position: -72px -48px;
    }
    
    .ne {
        background-position: -264px -216px;
    }
    
    .mo {
        background-position: -312px -192px;
    }
    
    .ki {
        background-position: -360px -144px;
    }
    
    .st {
        background-position: -168px -288px;
    }
    
    .be {
        background-position: -72px -24px;
    }
    
    .bw {
        background-position: 0 -48px;
    }
    
    .yt {
        background-position: -240px -336px;
    }
    
    .kw {
        background-position: -96px -168px;
    }
    
    .an {
        background-position: -168px 0;
    }
    
    .cn {
        background-position: -288px -48px;
    }
    
    .tt {
        background-position: -168px -312px;
    }
    
    .ae {
        background-position: -24px 0;
    }
    
    .th {
        background-position: -360px -288px;
    }
    
    .bi {
        background-position: -168px -24px;
    }
    
    .eu {
        background-position: -24px -96px;
    }
    
    .ec {
        background-position: -240px -72px;
    }
    
    .ic {
        background-position: -336px -120px;
    }
    
    .es {
        background-position: -360px -72px;
    }
    
    .jm {
        background-position: -216px -144px;
    }
    
    .il {
        background-position: -24px -144px;
    }
    
    .sm {
        background-position: -48px -288px;
    }
    
    .tz {
        background-position: -240px -312px;
    }
    
    .ni {
        background-position: -336px -216px;
    }
    
    .eg {
        background-position: -288px -72px;
    }
    
    .pa {
        background-position: -144px -240px;
    }
    
    .mr {
        background-position: 0 -216px;
    }
    
    .ph {
        background-position: -240px -240px;
    }
    
    .pk {
        background-position: -264px -240px;
    }
    
    .hu {
        background-position: -312px -120px;
    }
    
    .au {
        background-position: -288px 0;
    }
    
    .lv {
        background-position: 0 -192px;
    }
    
    .zm {
        background-position: -288px -336px;
    }
    
    .gn {
        background-position: -24px -120px;
    }
    
    .dz {
        background-position: -216px -72px;
    }
    
    .tm {
        background-position: -72px -312px;
    }
    
    .vg {
        background-position: -72px -336px;
    }
    
    .sb {
        background-position: -216px -264px;
    }
    
    .so {
        background-position: -96px -288px;
    }
    
    .ky {
        background-position: -120px -168px;
    }
    
    .rw {
        background-position: -168px -264px;
    }
    
    .fm {
        background-position: -120px -96px;
    }
    
    .mz {
        background-position: -192px -216px;
    }
    
    .tn {
        background-position: -96px -312px;
    }
    
    .et {
        background-position: 0 -96px;
    }
    
    .eh {
        background-position: -312px -72px;
    }
    
    .gu {
        background-position: -144px -120px;
    }
    
    .to {
        background-position: -120px -312px;
    }
    
    .kg {
        background-position: -312px -144px;
    }
    
    .sg {
        background-position: -312px -264px;
    }
    
    .pw {
        background-position: -24px -264px;
    }
    
    .ga {
        background-position: -192px -96px;
    }
    
    .ai {
        background-position: -96px 0;
    }
    
    .de {
        background-position: -96px -72px;
    }
    
    .gs {
        background-position: -96px -120px;
    }
    
    .sh {
        background-position: -336px -264px;
    }
    
    .tj {
        background-position: 0 -312px;
    }
    
    .ru {
        background-position: -144px -264px;
    }
    
    .cu {
        background-position: -360px -48px;
    }
    
    .ar {
        background-position: -216px 0;
    }
    
    .bd {
        background-position: -48px -24px;
    }
    
    .us {
        background-position: -312px -312px;
    }
    
    .ng {
        background-position: -312px -216px;
    }
    
    .km {
        background-position: 0 -168px;
    }
    
    .gh {
        background-position: -312px -96px;
    }
    
    .ve {
        background-position: -48px -336px;
    }
    
    .am {
        background-position: -144px 0;
    }
    
    .pt {
        background-position: 0 -264px;
    }
    
    .mc {
        background-position: -72px -192px;
    }
    
    .bg {
        background-position: -120px -24px;
    }
    
    .bn {
        background-position: -264px -24px;
    }
    
    .at {
        background-position: -264px 0;
    }
    
    .ad {
        background-position: 0 0;
    }
    
    .md {
        background-position: -96px -192px;
    }
    
    .no {
        background-position: 0 -240px;
    }
    
    .kr {
        background-position: -72px -168px;
    }
    
    .pl {
        background-position: -288px -240px;
    }
    
    .sr {
        background-position: -120px -288px;
    }
    
    .ge {
        background-position: -264px -96px;
    }
    
    .ss {
        background-position: -144px -288px;
    }
    
    .co {
        background-position: -312px -48px;
    }
    
    .ch {
        background-position: -168px -48px;
    }
    
    .lk {
        background-position: -264px -168px;
    }
    
    .my {
        background-position: -168px -216px;
    }
    
    .bh {
        background-position: -144px -24px;
    }
    
    .lr {
        background-position: -288px -168px;
    }
    
    .vu {
        background-position: -144px -336px;
    }
    
    .sk {
        background-position: 0 -288px;
    }
    
    .gd {
        background-position: -240px -96px;
    }
    
    .ml {
        background-position: -240px -192px;
    }
    
    .pf {
        background-position: -192px -240px;
    }
    
    .ug {
        background-position: -288px -312px;
    }
    
    .nl {
        background-position: -360px -216px;
    }
    
    .np {
        background-position: -24px -240px;
    }
    
    .sy {
        background-position: -216px -288px;
    }
    
    .rs {
        background-position: -120px -264px;
    }
    
    .gg {
        background-position: -288px -96px;
    }
    
    .gm {
        background-position: 0 -120px;
    }
    
    .sa {
        background-position: -192px -264px;
    }
    
    .ws {
        background-position: -192px -336px;
    }
    
    .vc {
        background-position: -24px -336px;
    }
    
    .lb {
        background-position: -192px -168px;
    }
    
    .ba {
        background-position: 0 -24px;
    }
    
    .bb {
        background-position: -24px -24px;
    }
    
    .ma {
        background-position: -48px -192px;
    }
    
    .mh {
        background-position: -192px -192px;
    }
    
    .bm {
        background-position: -240px -24px;
    }
    
    .bf {
        background-position: -96px -24px;
    }
    
    .bj {
        background-position: -192px -24px;
    }
    
    .si {
        background-position: -360px -264px;
    }
    
    .py {
        background-position: -48px -264px;
    }
    
    .kh {
        background-position: -336px -144px;
    }
    
    .cr {
        background-position: -336px -48px;
    }
    
    .nz {
        background-position: -96px -240px;
    }
    
    .pg {
        background-position: -216px -240px;
    }
    
    .gb {
        background-position: -216px -96px;
    }
    
    .fk {
        background-position: -96px -96px;
    }
    
    .va {
        background-position: 0 -336px;
    }
    
    .mg {
        background-position: -168px -192px;
    }
    
    .im {
        background-position: -48px -144px;
    }
    
    .gq {
        background-position: -48px -120px;
    }
    
    .hn {
        background-position: -240px -120px;
    }
    
    .mk {
        background-position: -216px -192px;
    }
    
    .kn {
        background-position: -24px -168px;
    }
    
    .tf {
        background-position: -312px -288px;
    }
    
    .tc {
        background-position: -264px -288px;
    }
    
    .vi {
        background-position: -96px -336px;
    }
    
    .ye {
        background-position: -216px -336px;
    }
    
    .mq {
        background-position: -360px -192px;
    }
    
    .er {
        background-position: -336px -72px;
    }
    
    .lu {
        background-position: -360px -168px;
    }
    
    .lc {
        background-position: -216px -168px;
    }
    
    .dm {
        background-position: -168px -72px;
    }
    
    .cf {
        background-position: -120px -48px;
    }
    
    .ls {
        background-position: -312px -168px;
    }
    
    .om {
        background-position: -120px -240px;
    }
    
    .in {
        background-position: -72px -144px;
    }
    
    .bl {
        background-position: -216px -24px;
    }
    
    .wf {
        background-position: -168px -336px;
    }
    
    .ci {
        background-position: -192px -48px;
    }
    
    .jp {
        background-position: -264px -144px;
    }
    
    .ps {
        background-position: -360px -240px;
    }
    
    .ht {
        background-position: -288px -120px;
    }
    
    .tr {
        background-position: -144px -312px;
    }
    
    .az {
        background-position: -360px 0;
    }
    
    .je {
        background-position: -192px -144px;
    }
    
    .ir {
        background-position: -120px -144px;
    }
    
    .iq {
        background-position: -96px -144px;
    }
    
    .hk {
        background-position: -216px -120px;
    }
    
    .zw {
        background-position: -312px -336px;
    }
    
    .fr {
        background-position: -168px -96px;
    }
    
    .aw {
        background-position: -312px 0;
    }
    
    .tw {
        background-position: -216px -312px;
    }
    
    .sv {
        background-position: -192px -288px;
    }
    
    .sd {
        background-position: -264px -264px;
    }
    
    .cl {
        background-position: -240px -48px;
    }
    
    .kp {
        background-position: -48px -168px;
    }
    
    .cg {
        background-position: -144px -48px;
    }
    
    .gr {
        background-position: -72px -120px;
    }
    
    .ro {
        background-position: -96px -264px;
    }
    
    .sl {
        background-position: -24px -288px;
    }
    
    .dk {
        background-position: -144px -72px;
    }
    
    .sz {
        background-position: -240px -288px;
    }
    
    .za {
        background-position: -264px -336px;
    }
    
    .do {
        background-position: -192px -72px;
    }
    
    .nr {
        background-position: -48px -240px;
    }
    
    .br {
        background-position: -312px -24px;
    }
    
    .mp {
        background-position: -336px -192px;
    }
    
    .nu {
        background-position: -72px -240px;
    }
    
    .ck {
        background-position: -216px -48px;
    }